MediaTek ظرف چند سال اخیر با چیپ‎ست های ارزان قیمت خود، سهم بزرگی از بازار چیپ‎ست های موبایل موبایل را به خود اختصاص داده است. در کنار کارایی و قیمت قابل قبول، گاهی رقابت و عطش بازار برای محصولات جدید، فرصت کافی برای آزمایش و بررسی کامل محصولات جدید باقی نمی گذارد و ثمره آن چیزی جز محصولات دارای انوع باگ و ایراد نخواهد بود. به تازگی این کمپانی وجود یک آسیب پذیری امنیتی در چیپ‎ست های موبایل خود را تایید کرده است.

بعد از انتشار گزارش های مختلفی مبنی بر وجود آسیب پذیری امنیتی در چیپ‎ست های MediaTeK، سرانجام این کمپانی وجود آن را تایید کرده است. این باگ به نفوذگران امکان دست یابی به دسترسی کامل به root را می بخشد. با این حال این باگ تنها در دستگاه های مبتنی بر نگارش 4.4 KitKat سیستم عامل اندروید قابل بهره گیری است. در حالی که وجود این باگ می تواند برای بسیاری از کاربران نگران کننده باشد، بویژه از آنجایی بسیاری از دستگاه های ارزان قیمت مبتنی بر چیپ‎ست های MediaTeK بروزرسانی ارتقا به اندروید 5.0 را دریافت نکرده اند، این کمپانی وعده ارائه یک رفع اشکال را داده است اما با در نظرگفتن نبود هیچ گونه الزامی در ارائه بروزرسانی از سوی سازندگان گوشی ها و تبلت ها، مشخص نیست که چه دستگاه های این بروزرسانی را دریافت کنند.

به گفته این کمپانی، باگ مورد بحث به غیرفعال نکردن قابلیت debuging پیش از عرضه مربوط می شود. از این قابلیت به منظور خطایابی و بهینه سازی عملکرد استفاده می شود و می بایست در محصول نهایی غیر فعال شود اما ظاهراً برخی از سازندگان موبایل آن را غیرفعال نکرده اند.

منبع: nextpowerup

‌‌

 

 

نظر خود را اضافه کنید.

ارسال نظر بدون عضویت در سایت

0

نظرات (1)

  • پس باید گوشی با پردازنده مدیاتک ، سیستم عامل اندروئید 4.4 که قابل بروز نشدن به نسخه 5 و به بالا نیستند و با قیمت کمتر نباید خرید

ورود به شهرسخت‌افزار

ثبت نام در شهر سخت افزار
ورود به شهر سخت افزار

ثبت نام در شهر سخت افزار

نام و نام خانوادگی(*)
لطفا نام خود را وارد کنید

ایمیل(*)
لطفا ایمیل خود را به درستی وارد کنید

رمز عبور(*)
لطفا رمز عبور خود را وارد کنید

شماره موبایل
Invalid Input

جزو کدام دسته از اشخاص هستید؟(*)

لطفا یکی از موارد را انتخاب کنید